
package de.ivu.elect.presentation.ergebnis.exchange;

public class NlWasModelP221BijlageBulkExportDescription extends AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription {

  private static final long serialVersionUID = 1L;

  private static final String EXPORT_NAME = "file.format.ergebnisdokument.export.modelp221.bijlage";

  public NlWasModelP221BijlageBulkExportDescription() {
    super();
  }

  @Override
  public String getDateiExportName() {
    return EXPORT_NAME;
  }

  @Override
  public String getExportSearchViewId() {
    return NlWasModelP221BijlageBulkExportView.VIEW_ID;
  }
}
